Skipped

Extended.[sig-auth] PodSecurityPolicy should enforce the restricted extensions.PodSecurityPolicy [Suite:openshift/conformance/parallel] [Suite:k8s] (from (conformance_parallel_02.xml))

Skipped for the past 11,851 builds (Since #0 )
Took 0 ms.